<script>
    import Icon from './Icon/Icon.svelte'
</script>

<button class="link">
    <Icon />
    <p>Recherches <small class="text-xs">(12)</small></p>
</button>

<style lang="postcss">
    .link {
        @apply flex flex-row focus:outline-none bg-gray-300 m-1 p-1 rounded-lg;
    }
</style>
